<?php

namespace App\Traits;
use Auth;
use App\Observers\ModelObserver;

trait RecordSignature
{
    public static function bootRecordSignature()
    {
        static::observe(new ModelObserver);
    }
}